Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 137997 - evolution-alarm-notify doesn't seem to notice time changes
Summary: evolution-alarm-notify doesn't seem to notice time changes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Update
TreeView+ depends on / blocked
 
Reported: 2004-11-03 18:03 UTC by Jeremy Katz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-12 20:04:35 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2004-11-03 18:03:41 UTC
After a suspend/resume, evolution-alarm-notify doesn't seem to give you alarm
notifications as might be expected.  I'm guessing it's getting confused by the
time jumping forward but haven't looked to be sure.

Comment 2 Dave Malcolm 2005-08-18 04:39:41 UTC
Is this behaviour still happening with the most recent rawhide packages?  Thanks.


Note You need to log in before you can comment on or make changes to this bug.